/* 	Gradient : #DA8D47, #F7E44A;  Nav hover bg : #9DC57E, color	: #333 , #5a6b4e; */

/* Global Style */
body{
	background: url(../images/bg.jpg) #000 repeat-x 0 92px;
	font-family:Arial;
	color:#fff;
	font-size:14px !important;
	line-height:1;
	overflow-x:hidden;
}
.row{
padding:0;
margin:0;
}
.column, .columns{
	padding:0 5px !important;
}
h1,h2,h3,h4{
	color:#fff;	
	font-weight:normal;
}
h1{
/*	font-size:1.8rem;*/
	margin:13px 0 2px 0;
}
h2{
	font-size:1.2rem;
	margin:0 0 12px 0;
}
h3{
	font-size:.9rem;
}
h4{
	font-size:.9rem;
}
p{
	font-size:.85rem;
	color:#555;
}
a{
	color:#fff;
	text-decoration: none;
}
.more{
	display:inline-block;
	width:160px;
	padding:11px 0 11px 0;
	text-align:center;
	color:#000;
	font-size:18px;
	background:yellow;
	background: -webkit-linear-gradient(left, #DA8D47, #F7E44A); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(left, #DA8D47, #F7E44A); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(left, #DA8D47, #F7E44A); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to left, #DA8D47, #F7E44A); /* Standard syntax */
}
.more:hover{
	color:#fff;
}

/* Header */
.brand h1{
	display:inline;
	font-size:0;
}
.brand img{
	margin-top:10px;
}
.brand span{
	color:#fff;
	font-size:1.5rem;
	float:right;
	margin-top:60px;
	font-weight:lighter;
	text-align:right;
}
hr {
	color:#7F8B7D;
	margin-top:4px;
}
.banner .more{
	margin:15px auto 35px;
}

ul.hp-list {
	margin:25px 0px 30px;
}

.hp-list li {
	display:inline-block;
	color:#DDDBDB;
	padding:0px 20px 0px 2px;
	font-size:1.1rem;
}

/* Navigation/Menu */
.nav-bar{
	background:#517932 !important;
	border-top: 1px solid #9DC57E;
	border-bottom: 1px solid #9DC57E;
	margin-bottom:40px;
}
.top-bar{
	background:#517932 !important;
}
nav ul li{
	width:19%;
	margin:0;
	list-style:none;
}
.title-area{
	background:#517932 !important;
}
nav a{
	background:#517932 !important;
	font-size:14px !important;
	color:#fff;
	padding:11px 0 11px 11px!important;
	line-height:1.2 !important;
}
nav a span{
	color:#D6DCD8;
	font-size:12px;
}
.top-bar-section a:hover{
	background:#9DC57E !important;
	color:#333 !important;
}
.top-bar-section a:hover span{
	color:#5a6b4e !important;
}
.selected{
	background:#9DC57E !important;
	color:#333 !important;
}
.selected span{
	color:#5a6b4e !important;
}

/* Main Content Area */
section:nth-child(5){
	margin-bottom:30px;
}
.panel{
	background:#333;
	border:none;
	padding:20px 25px 23px 23px;
}
.panel > p, .panel > h3{
	color:#fff;
}
.panel p{
	font-size:12px;
	line-height:1.5;
}
.panel p{
	margin:13px 0 30px 0;
}
h4{
	display:inline-block;
	margin:0 0 10px 0;
	padding:0;
	line-height:1;
}
.carousel{
	margin-bottom:40px;
}
.arrowLeft{
	float:left;
	margin:85px 5px 0 0;
    width:0; 
    height:0; 
    border-right:45px solid #73AD47;
    border-top:25px solid transparent;
    border-bottom:25px solid transparent; 
}
.arrowRight{
	position:relative;
	top:-115px;
	left:-5px;
	display:inline-block;
    width:0; 
    height:0; 
    border-left:45px solid #73AD47;
    border-top:25px solid transparent;
    border-bottom:25px solid transparent; 
}


/* Footer */
footer{
	background:#517932;
	padding:20px 0 75px 0 !important;
}

/* Page: Our Service */
body#our-service{
	background: url(../images/our_service.jpg) #000 repeat-x 0 92px;
}
#our-service .content{
	background:#E6E6E6;
	color:#000;
	margin-bottom:-20px;
	padding-top:20px;
}
#our-service .carousel{
	margin-bottom:0;
}
#our-service p{
	margin:10px 20px;
}
#our-service ul.text {
	margin-left:60px;
}
#our-service ul.text li {
	font-size:0.85rem;
	color:#555;
}
#our-service .brand img{
	margin-bottom:25px;
}
#our-service .nav-bar{
	margin-bottom:6px;
}
#our-service h2{
	margin:10px 20px 0px;
	color:black;
}
#our-service footer{
	background:#000;
	padding:15px 0 50px 0 !important;
}

/* Page: Contact Form */

#contact-form {
	max-width:400px;
	margin:30px 0 30px 50px;
}

.contact {
	background-color:black;
	margin:70px 100px 0 0;

}

.contact p{
	color:white !important;
}


/* Start Media Query */
@media only screen and (min-width:1000px) and (max-width:15360px){
	.container{
		width:960px;
		margin:0 auto;
		padding:0;
	}
	#our-service .hr{
		width:999px;
		margin:0 auto;
	}
}

@media only screen and (min-width:1521px) and (max-width:1920px){
		body{
		background: url(../images/bg1920.jpg) #000 no-repeat 0 92px;
	}
}

@media only screen and (min-width:1281px) and (max-width:1520px){
		body{
		background: url(../images/bg1520.jpg) #000 no-repeat 0 92px;
	}
}

@media only screen and (min-width:1025px) and (max-width:1280px){
	body{
		background: url(../images/bg1280.jpg) #000 no-repeat 0 92px;
	}
}

@media only screen and (min-width:641px) and (max-width:1024px){
		body{
		background: url(../images/bg1024.jpg) #000 no-repeat 0 92px;
	}
}

@media only screen and (min-width:200px) and (max-width:1024px){
	.arrowLeft{
		float:left;
		margin:85px -10px 0 0;
		width:0; 
		height:0; 
		border-right:25px solid #73AD47;
		border-top:13px solid transparent;
		border-bottom:13px solid transparent; 
	}
	.arrowRight{
		position:relative;
		float:right;
		top:-115px;
		left:0px;
		display:inline-block;
		width:0; 
		height:0; 
		border-left:20px solid #73AD47;
		border-top:10px solid transparent;
		border-bottom:10px solid transparent; 
	}

}

@media only screen and (min-width:200px) and (max-width:920px){
	.banner .more{
		margin:15px auto 32px;
	}
	
}

@media only screen and (min-width:641px) and (max-width:730px){
	nav a{
		font-size:13px !important;
		padding: 11px 0 11px 5px !important;
	}
	nav span{
		font-size:11px !important;
	}
	
}

@media only screen and (min-width:200px) and (max-width:640px){ 
	nav ul li{
		width:100%;
		margin:0;
		list-style:none;
	}
	.brand span{
		position:absolute;
		top:20px;
		right:10px;
		float:right;
		margin-top:8px;
		z-index:1;
		font-size:1.1rem;
	}
	
	.hp-list li {
	font-size:.8rem;
}

ul.hp-list {
	margin:10px 0px;
}
	
}

@media only screen and (min-width:200px) and (max-width:521px){ 
	
	h1,h2{
		margin:0;
	}
	.banner .more{
		margin-bottom:25px;
	}
	
		/* Page: Contact Form */

#contact-form {
	width:100%;
	margin:10px 5px 10px 0;
}
	
}

@media only screen and (min-width:200px) and (max-width:391px){ 
	h1{
		font-size:24px
	}
	h2{
		font-size:20px;
		line-height:1.1;
	}


	
}


